Bug 27130 - Problem during install
Problem during install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-12 01:31 EST by Ray
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 13:40:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray 2001-02-12 01:31:16 EST
While I was installing v. 7.0 (which I downloaded from a mirror site, as 
your own site was a bit too slow), it gave me a lengthy error message that 
showed me some code that I didn't really understand, and when I tried to 
save the text to a floppy, it sat there for almost three minutes looking 
for it, then asked me to insert the floppy a second time (the floppy, of 
course, was in the floppy drive the entire time). Unfortunately, I was not 
able to save the data regarding the error. However, here is the system 
configuration data for the system that it was going to be installed to:

AMD Duron 700 CPU

FIC AZ11E motherboard

512 mb RAM (unspecified brand, probably generic)

Maxtor 13-gb hard drive

Logitech 3-button mouse (found under the installer as "generic 3-button 
(USB)" mouse)

Microsoft Natural keyboard (hey, I didn't pick it!)

ATI Mach 64 AGP video card

LinkSys LNE100 10/100 auto-sensing NIC (didn't get that far in the install)

Generic non-probed monitor (Socos 14" .24 dp (ag?) ni monitor, from about 
3000 BC, or 1994 AD, whichever you want to believe)

Toshiba DVD-ROM 16x

Sony 16x/8x/32x CD-RW

INSTALLATION INFO:
Selected English workstation, auto-install/partition, set up default 
selections on hardware, and called it good. Set up time zone info, 
selected something else automatic (can't recall, the trauma of the moment 
probably wiped out my memory of what I was doing), and let it begin the 
installation. About two minutes into the install, it came up with the 
error message, and I remember "anaconda" being on two of the top five 
lines, one having "todoy" or some such (the top line, I believe), but I 
can't really remember what else was after that, as I expected the "save to 
floppy" function to work. It didn't, and the system spontaneously 
rebooted. When I retried the installation, it would recognize which hard 
drive I had, yet be unable to read or write. I'm simply not sure what 
happened. Advice would be appreciated, as I'm sick of trying to use 
Wintendo for serious work. It just ain't fast enough, and it's bloated. :(

Thanks for any info you can relay to me through my email account:

askr@qwest.net

Thanks again,
Ray Jenson
Linux Newbie
Comment 1 Michael Fulbright 2001-02-12 13:40:43 EST
If you could please try again and maybe write down the error message and the
filenames/line numbers in the traceback it would help immensely.
Comment 2 Michael Fulbright 2001-03-05 17:46:53 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.